/**
 * Info bubbles from fieldinfo wrapper
 */
IGDATAPOOLFE.plugins.add('fieldWrapperInfoBubble', {
    form: null,
    initFields: function(form) {
	this.init(form);
    },
    init: function(form) {
	let $form = $(form);
	this.form = $form;
	$('.dp-fieldInfoWrapper-infobubble', $form).each(function() {
	    $(this).tooltipster({
		content : $(this).data('infobubble'),
		position : 'bottom-left',
		iconTouch : true,
		maxWidth : $(this).width()
	    });
	});
    }
});